uuid: 90f8370e-ebae-4520-9316-ab8caa65c935
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_writer
    - node.type.ct_policy_brief
id: node.ct_policy_brief.field_writer
field_name: field_writer
entity_type: node
bundle: ct_policy_brief
label: Editor
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
